From 33045fde0bb697183d1f066121a210c14ed22b20 Mon Sep 17 00:00:00 2001
From: teldra <teldra@rotce.de>
Date: Mon, 15 Jul 2019 05:47:09 +0200
Subject: [PATCH] leocad: update to 19.07.1

---
 srcpkgs/leocad/template | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

diff --git a/srcpkgs/leocad/template b/srcpkgs/leocad/template
index f6378afd0f5..db89c6f6d28 100644
--- a/srcpkgs/leocad/template
+++ b/srcpkgs/leocad/template
@@ -1,20 +1,20 @@
 # Template file for 'leocad'
 pkgname=leocad
-version=18.02
+version=19.07.1
 revision=2
-_lib_version=11331
+_lib_version=11494
 build_style=qmake
+configure_args="DISABLE_UPDATE_CHECK=1"
 hostmakedepends="qt5-tools-devel unzip"
 makedepends="qt5-devel libGL"
-configure_args="DISABLE_UPDATE_CHECK=1"
-short_desc="A CAD program for creating virtual LEGO models"
+short_desc="CAD program for creating virtual LEGO models"
 maintainer="teldra <teldra@rotce.de>"
-license="GPL-2"
+license="GPL-2.0-only, CC-BY-2.0"
 homepage="http://leocad.org"
 distfiles="https://github.com/leozide/${pkgname}/archive/v${version}.tar.gz
- https://github.com/leozide/${pkgname}/releases/download/v${version}/Library-Linux-${_lib_version}.zip"
-checksum="496567a9f05930b3366b38053b6de4f2c9d917280079eeb45d08581784903ca1
- 55063566f8c887b04f280e32aa138fee2388c267bfc5e7b0f51d5cdcff54c9b4"
+ https://github.com/leozide/leocad/releases/download/v18.02/Library-Linux-${_lib_version}.zip"
+checksum="b74557e00366f1d3ddc211f9e55c28dba39987d66e5e3106490ab5fb75d25bc0
+ 5c496fd973a7d8cb4f2b224b2b9efcbd44c4843ff0c47c6d65d51abc4ed7678b"
 
 leocad-data_package() {
 	short_desc+=" - data files"
